div.rp_selectors {float:none;}
.rp_unit_heading {
  margin-bottom: 18px;
  padding:0 0 10px;
  background-color: #fff;
  border-top: none;
  border-bottom: 1px solid #CECACA;
}
span.rp_uh_name {font-family: 'Lato', sans-serif;color: #2d3142;font-weight: 300;font-size: 2rem;}
.rp_uh_sleeps {font-family: 'Lato', sans-serif;}

.rpd_available {background-color:#C7CFD3}
.rpd_provisional {background-color:#2D80B7}
.rpd_unavailable {background-color: #2D3142; color:#fff !important}
.rpd_available-to-provisional {background:#C7CFD3 linear-gradient(135deg, transparent 0 50%, #2D80B7 50% 100%)}
.rpd_available-to-unavailable {background:#C7CFD3 linear-gradient(135deg, transparent 0 50%, #2D3142 50% 100%)}
.rpd_provisional_to_available {background:#2D80B7 linear-gradient(135deg, transparent 0 50%, #C7CFD3 50% 100%)}
.rpd_provisional-to-unavailable {background:#2D80B7 linear-gradient(135deg, transparent 0 50%, #2D3142 50% 100%)}
.rpd_unavailable-to-provisional {background:#2D3142 linear-gradient(135deg, transparent 0 50%, #2D80B7 50% 100%)}
.rpd_unavailable_to_available {background:#2D3142 linear-gradient(135deg, transparent 0 50%, #C7CFD3 50% 100%)}
.rpd_changeover {padding: 6px 1px !important}
.rpd_changeover span {border:1px dashed gray;border-radius:50%;padding:3px}
.rpd_price {font-size:12px;padding:0 1px 0 1px;color:#fff}
a, a:hover, a:focus {
	color:#2D3142;
}